<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>作者</string>
	<key>Annotation_Authorship_Description</key>
	<string>此注释包含作者。</string>
	<key>Annotation_Unknown</key>
	<string>未知</string>
	<key>Annotation_Unknown_Description</key>
	<string>这一版本的%@无法显示此注释。</string>
	<key>Annotations_Key</key>
	<string>注释</string>
	<key>Author_AI</key>
	<string>AI</string>
	<key>Author_Human</key>
	<string>人工</string>
	<key>Author_Reference</key>
	<string>参考资料</string>
	<key>Author_Unnamed</key>
	<string>未命名</string>
	<key>Author_Unspecified</key>
	<string>未指定</string>
	<key>Author_Writing_Tools</key>
	<string>写作工具</string>
	<key>Unknown_Error</key>
	<string>发生未知错误。</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>请重试，然后联系客服。</string>
	<key>Unknown_Error_Title</key>
	<string>未知错误</string>
</dict>
</plist>
